<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="ドライビングモードを変更する" tag="verify"/>
<e k="action_workMode_outside" v="外"/>
<e k="configuration_beaterRotors" v="ビーターローター"/>
<e k="configuration_billboard" v="ビルボード"/>
<e k="configuration_frontGuard" v="フロントガード"/>
<e k="configuration_lighting" v="照明"/>
<e k="configuration_mower" v="芝刈り機"/>
<e k="configuration_pickup" v="ピックアップ"/>
<e k="configuration_swathCurtain" v="刈り跡カーテン"/>
<e k="configuration_tipper" v="トレーラー" tag="verify"/>
<e k="configuration_windrower" v="ウィンドロウアー"/>
<e k="function_reverseDriveRecommended" v="このアタッチメントは、リバース走行機能があるトラクターがお勧めです。"/>
<e k="input_WORKMODE_OUTSIDE" v="作業モード外"/>
</elements>
</l10n>
